» Ubuntu » Packages » precise (12.04LTS) » doc » libhighline-ruby-doc
lucid  ] [  precise  ] [  quantal  ] [  raring  ]
[ Source: ruby-highline  ]

Package: libhighline-ruby-doc (1.6.2-1) [universe]

Links for libhighline-ruby-doc

Screenshot

Ubuntu Resources:

Download Source Package ruby-highline:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Transitional package for ruby-highline

Packages providing libhighline-ruby-doc

ruby-highline
High-level interactive IO Ruby library

Other Packages Related to libhighline-ruby-doc

  • depends
  • recommends
  • suggests

Download libhighline-ruby-doc

Download for all available architectures
Architecture Package Size Installed Size Files
all 2.4 kB32.0 kB [list of files]